Quick start
-----------

1) ./configure
2) make
3) make install
4) senken

See the INSTALL file for more details

Problems
--------

If you  are having problems compiling or  running Senken  feel free to
contact me at   tmartin+senken@andrew.cmu.edu. Be sure to  include the
following information:

-version
-OS
-full log or description of problem

